<Setting>
	<UIConfig>
		<User value="admin" Default="" />
		<LoginIp value="171.35.0.0" Default="" />
		<Port value="37777" Default="37777" Min="0" Max="0" Scale="0" />
		<SearchBoadcast value="1" Default="0" Min="0" Max="1" />
		<SearchByIp value="0" Default="0" Min="0" Max="1" />
		<SearchIpS value="192.168.1.0" Default="" />
		<SearchIpE value="192.168.1.255" Default="" />
		<IpTypeFilter value="1" Default="0" Min="0" Max="0" Scale="0" />
		<DevTypeFilter value="0" Default="0" Min="0" Max="0" Scale="0" />
		<SDKMethod value="0" Default="0" Min="0" Max="0" Scale="0" />
		<Language value="0" Default="0" Min="0" Max="0" Scale="0" />
		<nUpdateTimeout_Minute value="30" Default="30" Min="0" Max="0" Scale="0" />
		<nUpdateWaittime_Sec value="30" Default="30" Min="0" Max="0" Scale="0" />
		<BroadcastPort value="50510" Default="50510" Min="0" Max="0" Scale="0" />
		<PasswordResetXmlFlag value="0" Default="0" Min="0" Max="1" />
		<DownloadPath value="D:\" Default="" />
		<CloudURL value="https://update.easyviewercloud.com:443" Default="" />
		<CloudEnable value="0" Default="0" Min="0" Max="1" />
    </UIConfig>
</Setting>
